p{
    font-style: italic;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
h1{
    color: red;
    font-weight: 950px;
}

h2{
    font-weight: 950px;
    color: black;
    text-decoration:underline

}

li{
    list-style: upper-roman;
}

span{
    color: red;
}

a{
    text-transform:uppercase;
    color: green;
}

a:visited{
    color:brown
}

.franky{
    color: grey;
    background-color: rgb(38, 80, 18);
}
.avi{
    color: blue;
    background-color: aqua;
}
.borisElNavaja{
    background-color: greenyellow;
}
.tonyDientesB{
    background-color: brown;
    color: greenyellow;
}
._1h2{
    opacity: 0.2;
}
._2h2{
    opacity: 0.5;
}
._3h2{
    opacity: 0.7;
}
._4h2{
    opacity: 1;
}